<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pr-143">Pr-143</h1>
<p>Element: Praseodymium (Z = 59); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘jnd40’, ‘j4t2’, ‘j22’, ‘b71’, ‘b80’, ‘t21’, ‘jnd50’, ‘j4t1’, ‘j33’, ‘j4t0’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.43660e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.42114e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.42848e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.41445e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.43610e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.41975e+01 +/- 0.0 %</p>
<p>j32 time: 10.6; Collisions: 1.42014e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.40560e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.40397e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.7; Collisions: 1.42901e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.2 % (refs), 29.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 49.4 %</p>
<p>j33: rms = 47.9 %</p>
<p>b80: rms = 227.5 %</p>
<p>jnd40: rms = 48.1 %</p>
<p>j22: rms = 140.5 %</p>
<p>j311: rms = 141.7 %</p>
<p>j32: rms = 224.4 %</p>
<p>b71: rms = 225.4 %</p>
</body>
</html>
